#ifndef CGRAPHICSSYSTEM_H
#define CGRAPHICSSYSTEM_H

class CGraphicsSystem
{
private:
	int VideoFlags;				//The Flags for initializing OGL and SDL
	char * WindowTitle;			//the title to display at the top of the window
	char * WindowIcon;			//the filename of the icon being used for the window
	int Width, Height;			//the width and height of the window
	SDL_Surface *Window;		//The Surface for the SDL Window. SDL Draws to this surface

	float FieldOfView;			//Field Of View
	unsigned short DepthBits;	//Depth Bits
	int	BitsPerPixel;			//Color Bits Per Pixel
	bool Fullscreen;			//Fullscreen?

	bool ResizeViewport(int X, int Y, int width, int height);
public:
	CGraphicsSystem();
	~CGraphicsSystem();

	bool Init(int width, int height, int bpp, int depth, char * Title, char * Icon, bool fullscreen, bool audio);
	bool ResizeWindow(int width, int height);

	void BeginRender();
	void EndRender();
};

#endif //CGRAPHICSSYSTEM_H

