#ifndef _igamestate_h_
#define _igamestate_h_

class IGameState
{
private:
	bool killMe;
public:
	virtual IGameState* update() = 0;
	virtual void paint() = 0;

	void kill() { killMe = true; }
	bool shouldKill() { return killMe; }

	IGameState() { killMe = false; }
	virtual ~IGameState() {}
};

#endif
