#ifndef _app_h_
#define _app_h_

#define TRAP_POISON		50
#define TRAP_CONFUSION	60
#define TRAP_BOMB		70
#define TRAP_HEALTH		80

void initResources(uint8_t* resources[], uint8_t numResources);
void freeAllResources(uint8_t* resources[], uint8_t numResources);
void getSpecs(uint16_t* width, uint16_t* height, uint8_t* vibrate);
void displayMessage( char* message, uint8_t* resources[] );
void getValidLocation(uint8_t* map, uint8_t* retX, uint8_t* retY);
void saveGame();
uint8_t saveGameExists();
void loadGame(uint8_t* resources[]);
void revealTrap(uint8_t tx, uint8_t ty, uint8_t* resources[], uint8_t perm);
void saveSettings();
void loadSettings();
uint8_t prompt(char* message, uint8_t* resources[]);

#endif
