#include "help.h"

#include <vmgp.h>
#include "globals.h"
#include "res.h"
#include "app.h"
#include "utility.h"

void help()
{
	uint8_t* resources[NUM_RESOURCES];
	initResources(resources, NUM_RESOURCES);

	LoadPackedRes(MENUBOX, MENUBOX_UNPACKED_SIZE, &resources[MENUBOX]);

	vClearScreen(0);

	vDrawObject(width/2 - MENUBOX_WIDTH/2, height/2 - MENUBOX_HEIGHT/2, resources[MENUBOX]);
	uint8_t textX = width/2 - MENUBOX_WIDTH/2 + MENUBOX_START_TEXT_X;
	uint8_t textY = height/2 - MENUBOX_HEIGHT/2 + MENUBOX_START_TEXT_Y;

	waitForKeyPress();

	freeAllResources(resources, NUM_RESOURCES);
}
