#ifndef _inventoryitem_h_
#define _inventoryitem_h_

#define ARMOR		0
#define WEAPON		1
#define ITEM		3
#define ACCESSORY	4
#define LTREASURE	5

typedef struct _inventoryitem_
{
	char name[30];		//name of the item (so it shows up in the inventory properly)

	uint8_t id;
	int8_t type;

	uint8_t strength;	//(or defense, in the case of armor, or some # in the case of item)
	int8_t hp;			//hit points, used only for hermes boots (specified for weapons but not used)

	uint8_t uid;
} INVENTORYITEM;

#endif
