#include "loading.h"

#include <vmgp.h>
#include "globals.h"
#include "res.h"
#include "utility.h"
#include "app.h"

void loading()
{
	uint8_t* resources[NUM_RESOURCES];
	initResources(resources, NUM_RESOURCES);

	LoadPackedRes(MENUBOX, MENUBOX_UNPACKED_SIZE, &resources[MENUBOX]);
	
	vClearScreen(0);

	vDrawObject(width/2 - MENUBOX_WIDTH/2, height/2 - MENUBOX_HEIGHT/2, resources[MENUBOX]);

	vPrint(MODE_TRANS, width/2 - (THEFONT_WIDTH*10)/2, height/2 - THEFONT_HEIGHT/2, "LOADING...");
	vFlipScreen(1);

	freeAllResources(resources, NUM_RESOURCES);
}
