#ifndef _NUMBERDROP_H_
#define _NUMBERDROP_H_

#include "res.h"

#define SCREEN_WIDTH	172
#define SCREEN_HEIGHT	208
#define BOTTOM_H		20
#define MEN_WIDTH		12
#define MEN_HEIGHT		16
#define NUM_WIDTH		8
#define NUM_HEIGHT		16

#define ONE		"AUS"
#define TWO		"MER"
#define THREE	"HUB"
#define FOUR	"JON"
#define FIVE	"JEN"
#define SIX		"_  "

#define ON		0
#define OFF		1
#define NO		0
#define YES		1
#define LEFT	0
#define RIGHT	1
#define ALIVE	0
#define DEAD	1
#define NUMMEN	10
#define MAXNUMBERS 30

typedef struct
{
	uint8_t name[5][4];
	uint32_t score[5];
}SCORE;

typedef struct
{
	uint8_t numbers;
	uint8_t delay;
	uint8_t cat;
	int32_t color;
	uint8_t level;
}LEVEL;

typedef struct
{
	uint16_t x;
	int16_t y;
	uint8_t pos;
	uint8_t length;
	uint8_t dead;
	uint8_t number[3];
}NUMBER;

typedef struct
{
	int16_t x;
	uint16_t y;
	uint8_t dir;
	uint8_t frame;
	uint8_t die;
	uint8_t dead;
}MAN;

typedef struct
{
	int16_t x;
	uint8_t y;
	uint8_t dir;
}CLOUD;

#endif
