#ifndef res_h
#define res_h

#ifdef __cplusplus
extern "C" {
#endif

#define INFO	0
#define INFO_SIZE	616

#define TITLE_PACKED
#define TITLE_UNPACKED_SIZE	8090
#define TITLE_WIDTH	101
#define TITLE_HEIGHT	80
#define TITLE_CENTERX	0
#define TITLE_CENTERY	0
#define TITLE_PALINDEX	0
#define TITLE_FORMAT	6
#define TITLE	1
#define TITLE_SIZE	861

#define MENUBOX_PACKED
#define MENUBOX_UNPACKED_SIZE	6329
#define MENUBOX_WIDTH	89
#define MENUBOX_HEIGHT	71
#define MENUBOX_CENTERX	0
#define MENUBOX_CENTERY	0
#define MENUBOX_PALINDEX	0
#define MENUBOX_FORMAT	6
#define MENUBOX	2
#define MENUBOX_SIZE	411

#define LOGO_PACKED
#define LOGO_UNPACKED_SIZE	8090
#define LOGO_WIDTH	101
#define LOGO_HEIGHT	80
#define LOGO_CENTERX	0
#define LOGO_CENTERY	0
#define LOGO_PALINDEX	0
#define LOGO_FORMAT	6
#define LOGO	3
#define LOGO_SIZE	374

#define GHOST1_PACKED
#define GHOST1_UNPACKED_SIZE	1034
#define GHOST1_WIDTH	32
#define GHOST1_HEIGHT	32
#define GHOST1_CENTERX	0
#define GHOST1_CENTERY	0
#define GHOST1_PALINDEX	0
#define GHOST1_FORMAT	6
#define GHOST1	4
#define GHOST1_SIZE	294

#define GHOST2_PACKED
#define GHOST2_UNPACKED_SIZE	1034
#define GHOST2_WIDTH	32
#define GHOST2_HEIGHT	32
#define GHOST2_CENTERX	0
#define GHOST2_CENTERY	0
#define GHOST2_PALINDEX	0
#define GHOST2_FORMAT	6
#define GHOST2	5
#define GHOST2_SIZE	258

#define TEXTBOX_PACKED
#define TEXTBOX_UNPACKED_SIZE	3343
#define TEXTBOX_WIDTH	101
#define TEXTBOX_HEIGHT	33
#define TEXTBOX_CENTERX	0
#define TEXTBOX_CENTERY	0
#define TEXTBOX_PALINDEX	0
#define TEXTBOX_FORMAT	6
#define TEXTBOX	6
#define TEXTBOX_SIZE	401

#define TILES_PACKED
#define TILES_UNPACKED_SIZE	6400
#define TILES_COUNT	100
#define TILES_TILESIZE	64
#define TILES_WIDTH	8
#define TILES_HEIGHT	8
#define TILES_FORMAT	7
#define TILES_TILEFMT	7
#define TILES	7
#define TILES_SIZE	1468

#define THEFONT_PACKED
#define THEFONT_UNPACKED_SIZE	228
#define THEFONT_GLYPHCOUNT	45
#define THEFONT_GLYPHSIZE	3
#define THEFONT_CHARTBLSIZE	93
#define THEFONT_BPP	1
#define THEFONT_WIDTH	4
#define THEFONT_HEIGHT	6
#define THEFONT_PALINDEX	0
#define THEFONT	8
#define THEFONT_SIZE	206

#define CHEST_PACKED
#define CHEST_UNPACKED_SIZE	266
#define CHEST_WIDTH	16
#define CHEST_HEIGHT	16
#define CHEST_CENTERX	0
#define CHEST_CENTERY	0
#define CHEST_PALINDEX	0
#define CHEST_FORMAT	6
#define CHEST	9
#define CHEST_SIZE	124

#define STATBOX_PACKED
#define STATBOX_UNPACKED_SIZE	851
#define STATBOX_WIDTH	29
#define STATBOX_HEIGHT	29
#define STATBOX_CENTERX	0
#define STATBOX_CENTERY	0
#define STATBOX_PALINDEX	0
#define STATBOX_FORMAT	6
#define STATBOX	10
#define STATBOX_SIZE	78

#define MDUNGEON1_PACKED
#define MDUNGEON1_UNPACKED_SIZE	466
#define MDUNGEON1	11
#define MDUNGEON1_SIZE	315

#define MDUNGEON2_PACKED
#define MDUNGEON2_UNPACKED_SIZE	474
#define MDUNGEON2	12
#define MDUNGEON2_SIZE	294

#define MDUNGEON3_PACKED
#define MDUNGEON3_UNPACKED_SIZE	477
#define MDUNGEON3	13
#define MDUNGEON3_SIZE	287

#define MDUNGEON4_PACKED
#define MDUNGEON4_UNPACKED_SIZE	479
#define MDUNGEON4	14
#define MDUNGEON4_SIZE	347

#define MDUNGEON5_PACKED
#define MDUNGEON5_UNPACKED_SIZE	479
#define MDUNGEON5	15
#define MDUNGEON5_SIZE	362

#define MGAMEOVER_PACKED
#define MGAMEOVER_UNPACKED_SIZE	458
#define MGAMEOVER	16
#define MGAMEOVER_SIZE	251

#define MVICTORY_PACKED
#define MVICTORY_UNPACKED_SIZE	473
#define MVICTORY	17
#define MVICTORY_SIZE	289

#define MMENU_PACKED
#define MMENU_UNPACKED_SIZE	473
#define MMENU	18
#define MMENU_SIZE	331

#define MTITLE_PACKED
#define MTITLE_UNPACKED_SIZE	455
#define MTITLE	19
#define MTITLE_SIZE	287

#define INVENTORY_PACKED
#define INVENTORY_UNPACKED_SIZE	8090
#define INVENTORY_WIDTH	101
#define INVENTORY_HEIGHT	80
#define INVENTORY_CENTERX	0
#define INVENTORY_CENTERY	0
#define INVENTORY_PALINDEX	0
#define INVENTORY_FORMAT	6
#define INVENTORY	20
#define INVENTORY_SIZE	641

#define INVPICK_PACKED
#define INVPICK_UNPACKED_SIZE	166
#define INVPICK_WIDTH	6
#define INVPICK_HEIGHT	26
#define INVPICK_CENTERX	0
#define INVPICK_CENTERY	0
#define INVPICK_PALINDEX	0
#define INVPICK_FORMAT	6
#define INVPICK	21
#define INVPICK_SIZE	59

#define STAIRSUP_PACKED
#define STAIRSUP_UNPACKED_SIZE	266
#define STAIRSUP_WIDTH	16
#define STAIRSUP_HEIGHT	16
#define STAIRSUP_CENTERX	0
#define STAIRSUP_CENTERY	0
#define STAIRSUP_PALINDEX	0
#define STAIRSUP_FORMAT	6
#define STAIRSUP	22
#define STAIRSUP_SIZE	101

#define STAIRSDOWN_PACKED
#define STAIRSDOWN_UNPACKED_SIZE	266
#define STAIRSDOWN_WIDTH	16
#define STAIRSDOWN_HEIGHT	16
#define STAIRSDOWN_CENTERX	0
#define STAIRSDOWN_CENTERY	0
#define STAIRSDOWN_PALINDEX	0
#define STAIRSDOWN_FORMAT	6
#define STAIRSDOWN	23
#define STAIRSDOWN_SIZE	91

#define DARYL_PACKED
#define DARYL_UNPACKED_SIZE	3850
#define DARYL_WIDTH	48
#define DARYL_HEIGHT	80
#define DARYL_CENTERX	0
#define DARYL_CENTERY	0
#define DARYL_PALINDEX	0
#define DARYL_FORMAT	6
#define DARYL	24
#define DARYL_SIZE	1018

#define PELLET_PACKED
#define PELLET_UNPACKED_SIZE	778
#define PELLET_WIDTH	16
#define PELLET_HEIGHT	48
#define PELLET_CENTERX	0
#define PELLET_CENTERY	0
#define PELLET_PALINDEX	0
#define PELLET_FORMAT	6
#define PELLET	25
#define PELLET_SIZE	215

#define GARGOYLE_PACKED
#define GARGOYLE_UNPACKED_SIZE	778
#define GARGOYLE_WIDTH	16
#define GARGOYLE_HEIGHT	48
#define GARGOYLE_CENTERX	0
#define GARGOYLE_CENTERY	0
#define GARGOYLE_PALINDEX	0
#define GARGOYLE_FORMAT	6
#define GARGOYLE	26
#define GARGOYLE_SIZE	232

#define HERMIE_PACKED
#define HERMIE_UNPACKED_SIZE	778
#define HERMIE_WIDTH	16
#define HERMIE_HEIGHT	48
#define HERMIE_CENTERX	0
#define HERMIE_CENTERY	0
#define HERMIE_PALINDEX	0
#define HERMIE_FORMAT	6
#define HERMIE	27
#define HERMIE_SIZE	173

#define PICKLEMAN_PACKED
#define PICKLEMAN_UNPACKED_SIZE	778
#define PICKLEMAN_WIDTH	16
#define PICKLEMAN_HEIGHT	48
#define PICKLEMAN_CENTERX	0
#define PICKLEMAN_CENTERY	0
#define PICKLEMAN_PALINDEX	0
#define PICKLEMAN_FORMAT	6
#define PICKLEMAN	28
#define PICKLEMAN_SIZE	250

#define DRAGON_PACKED
#define DRAGON_UNPACKED_SIZE	778
#define DRAGON_WIDTH	16
#define DRAGON_HEIGHT	48
#define DRAGON_CENTERX	0
#define DRAGON_CENTERY	0
#define DRAGON_PALINDEX	0
#define DRAGON_FORMAT	6
#define DRAGON	29
#define DRAGON_SIZE	283

#define SKELETON_PACKED
#define SKELETON_UNPACKED_SIZE	778
#define SKELETON_WIDTH	16
#define SKELETON_HEIGHT	48
#define SKELETON_CENTERX	0
#define SKELETON_CENTERY	0
#define SKELETON_PALINDEX	0
#define SKELETON_FORMAT	6
#define SKELETON	30
#define SKELETON_SIZE	196

#define GHOST_PACKED
#define GHOST_UNPACKED_SIZE	778
#define GHOST_WIDTH	16
#define GHOST_HEIGHT	48
#define GHOST_CENTERX	0
#define GHOST_CENTERY	0
#define GHOST_PALINDEX	0
#define GHOST_FORMAT	6
#define GHOST	31
#define GHOST_SIZE	209

#define FANGOLA_PACKED
#define FANGOLA_UNPACKED_SIZE	778
#define FANGOLA_WIDTH	16
#define FANGOLA_HEIGHT	48
#define FANGOLA_CENTERX	0
#define FANGOLA_CENTERY	0
#define FANGOLA_PALINDEX	0
#define FANGOLA_FORMAT	6
#define FANGOLA	32
#define FANGOLA_SIZE	168

#define MIMIC_PACKED
#define MIMIC_UNPACKED_SIZE	1034
#define MIMIC_WIDTH	16
#define MIMIC_HEIGHT	64
#define MIMIC_CENTERX	0
#define MIMIC_CENTERY	0
#define MIMIC_PALINDEX	0
#define MIMIC_FORMAT	6
#define MIMIC	33
#define MIMIC_SIZE	255

#define MOONROCK_PACKED
#define MOONROCK_UNPACKED_SIZE	266
#define MOONROCK_WIDTH	16
#define MOONROCK_HEIGHT	16
#define MOONROCK_CENTERX	0
#define MOONROCK_CENTERY	0
#define MOONROCK_PALINDEX	0
#define MOONROCK_FORMAT	6
#define MOONROCK	34
#define MOONROCK_SIZE	96

#define HOLYGRAIL_PACKED
#define HOLYGRAIL_UNPACKED_SIZE	266
#define HOLYGRAIL_WIDTH	16
#define HOLYGRAIL_HEIGHT	16
#define HOLYGRAIL_CENTERX	0
#define HOLYGRAIL_CENTERY	0
#define HOLYGRAIL_PALINDEX	0
#define HOLYGRAIL_FORMAT	6
#define HOLYGRAIL	35
#define HOLYGRAIL_SIZE	112

#define FORTUNESONG_PACKED
#define FORTUNESONG_UNPACKED_SIZE	266
#define FORTUNESONG_WIDTH	16
#define FORTUNESONG_HEIGHT	16
#define FORTUNESONG_CENTERX	0
#define FORTUNESONG_CENTERY	0
#define FORTUNESONG_PALINDEX	0
#define FORTUNESONG_FORMAT	6
#define FORTUNESONG	36
#define FORTUNESONG_SIZE	121

#define MIDASGAUNTLET_PACKED
#define MIDASGAUNTLET_UNPACKED_SIZE	266
#define MIDASGAUNTLET_WIDTH	16
#define MIDASGAUNTLET_HEIGHT	16
#define MIDASGAUNTLET_CENTERX	0
#define MIDASGAUNTLET_CENTERY	0
#define MIDASGAUNTLET_PALINDEX	0
#define MIDASGAUNTLET_FORMAT	6
#define MIDASGAUNTLET	37
#define MIDASGAUNTLET_SIZE	118

#define THIEFRING_PACKED
#define THIEFRING_UNPACKED_SIZE	266
#define THIEFRING_WIDTH	16
#define THIEFRING_HEIGHT	16
#define THIEFRING_CENTERX	0
#define THIEFRING_CENTERY	0
#define THIEFRING_PALINDEX	0
#define THIEFRING_FORMAT	6
#define THIEFRING	38
#define THIEFRING_SIZE	133

#define SUNTZUBOOK_PACKED
#define SUNTZUBOOK_UNPACKED_SIZE	266
#define SUNTZUBOOK_WIDTH	16
#define SUNTZUBOOK_HEIGHT	16
#define SUNTZUBOOK_CENTERX	0
#define SUNTZUBOOK_CENTERY	0
#define SUNTZUBOOK_PALINDEX	0
#define SUNTZUBOOK_FORMAT	6
#define SUNTZUBOOK	39
#define SUNTZUBOOK_SIZE	118

#define ANGELQUILL_PACKED
#define ANGELQUILL_UNPACKED_SIZE	266
#define ANGELQUILL_WIDTH	16
#define ANGELQUILL_HEIGHT	16
#define ANGELQUILL_CENTERX	0
#define ANGELQUILL_CENTERY	0
#define ANGELQUILL_PALINDEX	0
#define ANGELQUILL_FORMAT	6
#define ANGELQUILL	40
#define ANGELQUILL_SIZE	75

#define ETERNALCANDLE_PACKED
#define ETERNALCANDLE_UNPACKED_SIZE	266
#define ETERNALCANDLE_WIDTH	16
#define ETERNALCANDLE_HEIGHT	16
#define ETERNALCANDLE_CENTERX	0
#define ETERNALCANDLE_CENTERY	0
#define ETERNALCANDLE_PALINDEX	0
#define ETERNALCANDLE_FORMAT	6
#define ETERNALCANDLE	41
#define ETERNALCANDLE_SIZE	102

#define PEACEMAKER_PACKED
#define PEACEMAKER_UNPACKED_SIZE	266
#define PEACEMAKER_WIDTH	16
#define PEACEMAKER_HEIGHT	16
#define PEACEMAKER_CENTERX	0
#define PEACEMAKER_CENTERY	0
#define PEACEMAKER_PALINDEX	0
#define PEACEMAKER_FORMAT	6
#define PEACEMAKER	42
#define PEACEMAKER_SIZE	93

#define WARBELL_PACKED
#define WARBELL_UNPACKED_SIZE	266
#define WARBELL_WIDTH	16
#define WARBELL_HEIGHT	16
#define WARBELL_CENTERX	0
#define WARBELL_CENTERY	0
#define WARBELL_PALINDEX	0
#define WARBELL_FORMAT	6
#define WARBELL	43
#define WARBELL_SIZE	118

#define MASAMUNE_PACKED
#define MASAMUNE_UNPACKED_SIZE	266
#define MASAMUNE_WIDTH	16
#define MASAMUNE_HEIGHT	16
#define MASAMUNE_CENTERX	0
#define MASAMUNE_CENTERY	0
#define MASAMUNE_PALINDEX	0
#define MASAMUNE_FORMAT	6
#define MASAMUNE	44
#define MASAMUNE_SIZE	83

#define ROYALROBE_PACKED
#define ROYALROBE_UNPACKED_SIZE	266
#define ROYALROBE_WIDTH	16
#define ROYALROBE_HEIGHT	16
#define ROYALROBE_CENTERX	0
#define ROYALROBE_CENTERY	0
#define ROYALROBE_PALINDEX	0
#define ROYALROBE_FORMAT	6
#define ROYALROBE	45
#define ROYALROBE_SIZE	119

#define SNORKEL_PACKED
#define SNORKEL_UNPACKED_SIZE	266
#define SNORKEL_WIDTH	16
#define SNORKEL_HEIGHT	16
#define SNORKEL_CENTERX	0
#define SNORKEL_CENTERY	0
#define SNORKEL_PALINDEX	0
#define SNORKEL_FORMAT	6
#define SNORKEL	46
#define SNORKEL_SIZE	121

#define MIRRORSHIELD_PACKED
#define MIRRORSHIELD_UNPACKED_SIZE	266
#define MIRRORSHIELD_WIDTH	16
#define MIRRORSHIELD_HEIGHT	16
#define MIRRORSHIELD_CENTERX	0
#define MIRRORSHIELD_CENTERY	0
#define MIRRORSHIELD_PALINDEX	0
#define MIRRORSHIELD_FORMAT	6
#define MIRRORSHIELD	47
#define MIRRORSHIELD_SIZE	116

#define UNICORNHORN_PACKED
#define UNICORNHORN_UNPACKED_SIZE	266
#define UNICORNHORN_WIDTH	16
#define UNICORNHORN_HEIGHT	16
#define UNICORNHORN_CENTERX	0
#define UNICORNHORN_CENTERY	0
#define UNICORNHORN_PALINDEX	0
#define UNICORNHORN_FORMAT	6
#define UNICORNHORN	48
#define UNICORNHORN_SIZE	76

#define XRAYGLASSES_PACKED
#define XRAYGLASSES_UNPACKED_SIZE	266
#define XRAYGLASSES_WIDTH	16
#define XRAYGLASSES_HEIGHT	16
#define XRAYGLASSES_CENTERX	0
#define XRAYGLASSES_CENTERY	0
#define XRAYGLASSES_PALINDEX	0
#define XRAYGLASSES_FORMAT	6
#define XRAYGLASSES	49
#define XRAYGLASSES_SIZE	111

#define PANDORASBOX_PACKED
#define PANDORASBOX_UNPACKED_SIZE	266
#define PANDORASBOX_WIDTH	16
#define PANDORASBOX_HEIGHT	16
#define PANDORASBOX_CENTERX	0
#define PANDORASBOX_CENTERY	0
#define PANDORASBOX_PALINDEX	0
#define PANDORASBOX_FORMAT	6
#define PANDORASBOX	50
#define PANDORASBOX_SIZE	116

#define EXCALIBUR_PACKED
#define EXCALIBUR_UNPACKED_SIZE	266
#define EXCALIBUR_WIDTH	16
#define EXCALIBUR_HEIGHT	16
#define EXCALIBUR_CENTERX	0
#define EXCALIBUR_CENTERY	0
#define EXCALIBUR_PALINDEX	0
#define EXCALIBUR_FORMAT	6
#define EXCALIBUR	51
#define EXCALIBUR_SIZE	98

#define SANDSOFTIME_PACKED
#define SANDSOFTIME_UNPACKED_SIZE	266
#define SANDSOFTIME_WIDTH	16
#define SANDSOFTIME_HEIGHT	16
#define SANDSOFTIME_CENTERX	0
#define SANDSOFTIME_CENTERY	0
#define SANDSOFTIME_PALINDEX	0
#define SANDSOFTIME_FORMAT	6
#define SANDSOFTIME	52
#define SANDSOFTIME_SIZE	111

#define HALO_PACKED
#define HALO_UNPACKED_SIZE	266
#define HALO_WIDTH	16
#define HALO_HEIGHT	16
#define HALO_CENTERX	0
#define HALO_CENTERY	0
#define HALO_PALINDEX	0
#define HALO_FORMAT	6
#define HALO	53
#define HALO_SIZE	96

#define LARMOR_PACKED
#define LARMOR_UNPACKED_SIZE	266
#define LARMOR_WIDTH	16
#define LARMOR_HEIGHT	16
#define LARMOR_CENTERX	0
#define LARMOR_CENTERY	0
#define LARMOR_PALINDEX	0
#define LARMOR_FORMAT	6
#define LARMOR	54
#define LARMOR_SIZE	123

#define SARMOR_PACKED
#define SARMOR_UNPACKED_SIZE	266
#define SARMOR_WIDTH	16
#define SARMOR_HEIGHT	16
#define SARMOR_CENTERX	0
#define SARMOR_CENTERY	0
#define SARMOR_PALINDEX	0
#define SARMOR_FORMAT	6
#define SARMOR	55
#define SARMOR_SIZE	125

#define HARMOR_PACKED
#define HARMOR_UNPACKED_SIZE	266
#define HARMOR_WIDTH	16
#define HARMOR_HEIGHT	16
#define HARMOR_CENTERX	0
#define HARMOR_CENTERY	0
#define HARMOR_PALINDEX	0
#define HARMOR_FORMAT	6
#define HARMOR	56
#define HARMOR_SIZE	136

#define DARMOR_PACKED
#define DARMOR_UNPACKED_SIZE	266
#define DARMOR_WIDTH	16
#define DARMOR_HEIGHT	16
#define DARMOR_CENTERX	0
#define DARMOR_CENTERY	0
#define DARMOR_PALINDEX	0
#define DARMOR_FORMAT	6
#define DARMOR	57
#define DARMOR_SIZE	138

#define GARMOR_PACKED
#define GARMOR_UNPACKED_SIZE	266
#define GARMOR_WIDTH	16
#define GARMOR_HEIGHT	16
#define GARMOR_CENTERX	0
#define GARMOR_CENTERY	0
#define GARMOR_PALINDEX	0
#define GARMOR_FORMAT	6
#define GARMOR	58
#define GARMOR_SIZE	155

#define DIRK_PACKED
#define DIRK_UNPACKED_SIZE	266
#define DIRK_WIDTH	16
#define DIRK_HEIGHT	16
#define DIRK_CENTERX	0
#define DIRK_CENTERY	0
#define DIRK_PALINDEX	0
#define DIRK_FORMAT	6
#define DIRK	59
#define DIRK_SIZE	87

#define CSWORD_PACKED
#define CSWORD_UNPACKED_SIZE	266
#define CSWORD_WIDTH	16
#define CSWORD_HEIGHT	16
#define CSWORD_CENTERX	0
#define CSWORD_CENTERY	0
#define CSWORD_PALINDEX	0
#define CSWORD_FORMAT	6
#define CSWORD	60
#define CSWORD_SIZE	95

#define MBLADE_PACKED
#define MBLADE_UNPACKED_SIZE	266
#define MBLADE_WIDTH	16
#define MBLADE_HEIGHT	16
#define MBLADE_CENTERX	0
#define MBLADE_CENTERY	0
#define MBLADE_PALINDEX	0
#define MBLADE_FORMAT	6
#define MBLADE	61
#define MBLADE_SIZE	96

#define SSWORD_PACKED
#define SSWORD_UNPACKED_SIZE	266
#define SSWORD_WIDTH	16
#define SSWORD_HEIGHT	16
#define SSWORD_CENTERX	0
#define SSWORD_CENTERY	0
#define SSWORD_PALINDEX	0
#define SSWORD_FORMAT	6
#define SSWORD	62
#define SSWORD_SIZE	100

#define CHBLADE_PACKED
#define CHBLADE_UNPACKED_SIZE	266
#define CHBLADE_WIDTH	16
#define CHBLADE_HEIGHT	16
#define CHBLADE_CENTERX	0
#define CHBLADE_CENTERY	0
#define CHBLADE_PALINDEX	0
#define CHBLADE_FORMAT	6
#define CHBLADE	63
#define CHBLADE_SIZE	115

#define HCROSS_PACKED
#define HCROSS_UNPACKED_SIZE	266
#define HCROSS_WIDTH	16
#define HCROSS_HEIGHT	16
#define HCROSS_CENTERX	0
#define HCROSS_CENTERY	0
#define HCROSS_PALINDEX	0
#define HCROSS_FORMAT	6
#define HCROSS	64
#define HCROSS_SIZE	96

#define MANDRAKE_PACKED
#define MANDRAKE_UNPACKED_SIZE	266
#define MANDRAKE_WIDTH	16
#define MANDRAKE_HEIGHT	16
#define MANDRAKE_CENTERX	0
#define MANDRAKE_CENTERY	0
#define MANDRAKE_PALINDEX	0
#define MANDRAKE_FORMAT	6
#define MANDRAKE	65
#define MANDRAKE_SIZE	120

#define HBOOT_PACKED
#define HBOOT_UNPACKED_SIZE	266
#define HBOOT_WIDTH	16
#define HBOOT_HEIGHT	16
#define HBOOT_CENTERX	0
#define HBOOT_CENTERY	0
#define HBOOT_PALINDEX	0
#define HBOOT_FORMAT	6
#define HBOOT	66
#define HBOOT_SIZE	124

#define DSKULL_PACKED
#define DSKULL_UNPACKED_SIZE	266
#define DSKULL_WIDTH	16
#define DSKULL_HEIGHT	16
#define DSKULL_CENTERX	0
#define DSKULL_CENTERY	0
#define DSKULL_PALINDEX	0
#define DSKULL_FORMAT	6
#define DSKULL	67
#define DSKULL_SIZE	125

#define IRONMASK_PACKED
#define IRONMASK_UNPACKED_SIZE	266
#define IRONMASK_WIDTH	16
#define IRONMASK_HEIGHT	16
#define IRONMASK_CENTERX	0
#define IRONMASK_CENTERY	0
#define IRONMASK_PALINDEX	0
#define IRONMASK_FORMAT	6
#define IRONMASK	68
#define IRONMASK_SIZE	101

#define BLPOTION_PACKED
#define BLPOTION_UNPACKED_SIZE	266
#define BLPOTION_WIDTH	16
#define BLPOTION_HEIGHT	16
#define BLPOTION_CENTERX	0
#define BLPOTION_CENTERY	0
#define BLPOTION_PALINDEX	0
#define BLPOTION_FORMAT	6
#define BLPOTION	69
#define BLPOTION_SIZE	104

#define BPOTION_PACKED
#define BPOTION_UNPACKED_SIZE	266
#define BPOTION_WIDTH	16
#define BPOTION_HEIGHT	16
#define BPOTION_CENTERX	0
#define BPOTION_CENTERY	0
#define BPOTION_PALINDEX	0
#define BPOTION_FORMAT	6
#define BPOTION	70
#define BPOTION_SIZE	109

#define GPOTION_PACKED
#define GPOTION_UNPACKED_SIZE	266
#define GPOTION_WIDTH	16
#define GPOTION_HEIGHT	16
#define GPOTION_CENTERX	0
#define GPOTION_CENTERY	0
#define GPOTION_PALINDEX	0
#define GPOTION_FORMAT	6
#define GPOTION	71
#define GPOTION_SIZE	109

#define OPOTION_PACKED
#define OPOTION_UNPACKED_SIZE	266
#define OPOTION_WIDTH	16
#define OPOTION_HEIGHT	16
#define OPOTION_CENTERX	0
#define OPOTION_CENTERY	0
#define OPOTION_PALINDEX	0
#define OPOTION_FORMAT	6
#define OPOTION	72
#define OPOTION_SIZE	109

#define PPOTION_PACKED
#define PPOTION_UNPACKED_SIZE	266
#define PPOTION_WIDTH	16
#define PPOTION_HEIGHT	16
#define PPOTION_CENTERX	0
#define PPOTION_CENTERY	0
#define PPOTION_PALINDEX	0
#define PPOTION_FORMAT	6
#define PPOTION	73
#define PPOTION_SIZE	109

#define RPOTION_PACKED
#define RPOTION_UNPACKED_SIZE	266
#define RPOTION_WIDTH	16
#define RPOTION_HEIGHT	16
#define RPOTION_CENTERX	0
#define RPOTION_CENTERY	0
#define RPOTION_PALINDEX	0
#define RPOTION_FORMAT	6
#define RPOTION	74
#define RPOTION_SIZE	109

#define SCROLL_PACKED
#define SCROLL_UNPACKED_SIZE	266
#define SCROLL_WIDTH	16
#define SCROLL_HEIGHT	16
#define SCROLL_CENTERX	0
#define SCROLL_CENTERY	0
#define SCROLL_PALINDEX	0
#define SCROLL_FORMAT	6
#define SCROLL	75
#define SCROLL_SIZE	100

#define WPOTION_PACKED
#define WPOTION_UNPACKED_SIZE	266
#define WPOTION_WIDTH	16
#define WPOTION_HEIGHT	16
#define WPOTION_CENTERX	0
#define WPOTION_CENTERY	0
#define WPOTION_PALINDEX	0
#define WPOTION_FORMAT	6
#define WPOTION	76
#define WPOTION_SIZE	109

#define WPOWDER_PACKED
#define WPOWDER_UNPACKED_SIZE	266
#define WPOWDER_WIDTH	16
#define WPOWDER_HEIGHT	16
#define WPOWDER_CENTERX	0
#define WPOWDER_CENTERY	0
#define WPOWDER_PALINDEX	0
#define WPOWDER_FORMAT	6
#define WPOWDER	77
#define WPOWDER_SIZE	109

#define YPOTION_PACKED
#define YPOTION_UNPACKED_SIZE	266
#define YPOTION_WIDTH	16
#define YPOTION_HEIGHT	16
#define YPOTION_CENTERX	0
#define YPOTION_CENTERY	0
#define YPOTION_PALINDEX	0
#define YPOTION_FORMAT	6
#define YPOTION	78
#define YPOTION_SIZE	109

#define WARPSTONE_PACKED
#define WARPSTONE_UNPACKED_SIZE	266
#define WARPSTONE_WIDTH	16
#define WARPSTONE_HEIGHT	16
#define WARPSTONE_CENTERX	0
#define WARPSTONE_CENTERY	0
#define WARPSTONE_PALINDEX	0
#define WARPSTONE_FORMAT	6
#define WARPSTONE	79
#define WARPSTONE_SIZE	96

#define SECURITY	80
#define SECURITY_SIZE	4

#define DATACERT	81
#define DATACERT_SIZE	322

#define CREDITS	82
#define CREDITS_SIZE	32


#ifdef __cplusplus
}
#endif

#endif /* res_h */
