#ifndef _rmg_h_
#define _rmg_h_

#include <vmgp.h>

#define WALL	1
#define FLOOR	2
#define COLUMN	3
#define WINDOW	4

uint8_t isValid(uint8_t* map, uint8_t w, uint8_t h,
				int8_t x1, int8_t y1,
				int8_t x2, int8_t y2,
				uint8_t floor);

uint8_t* generateRandomMap(MAP_HEADER* header, int8_t width, int8_t height, uint32_t seed, uint8_t * floor1, uint8_t * floor2);

void inline setActualTile(uint8_t* map, uint8_t x, uint8_t y, uint8_t w,
						  uint8_t t1, uint8_t t2, uint8_t t3, uint8_t t4);

void inline setActualTile2( uint8_t x, uint8_t y,
							uint8_t t1, uint8_t t2, uint8_t t3, uint8_t t4);
#endif
