#ifndef __utility_h__
#define __utility_h__

#include <vmgp.h>
#include <vstream.h>

int32_t LoadPackedRes(uint16_t res_id,uint16_t dst_size,uint8_t**ptrDest);

void blit(	int16_t x, int16_t y,
			int16_t sx, int16_t sy,
			int16_t sw, int16_t sh,
			void *object, uint16_t prevSX, uint16_t prevSY);

uint8_t tokenize(char *string, char buffer[][15]);

void waitForKeyPress();
uint8_t keyPress(char key);
uint8_t buttonPress(uint32_t button);

uint16_t printWordWrap(char* string, uint16_t textX, uint16_t textY, uint16_t extreme, uint16_t fontWidth, uint16_t fontHeight);
void sleep(uint32_t milli);
void flash(int32_t color, uint32_t time);

#endif
