#include "CInputSystem.h"

CInputSystem::CInputSystem()
{
}

CInputSystem::~CInputSystem()
{
}

bool CInputSystem::UpdateEvents()
{
	if(SDL_PollEvent(&LastEvent))
		return true;
	
	return false;
}

bool CInputSystem::IsKeyDown(SDLKey key, SDLMod Extra)
{
	if(LastEvent.type == SDL_KEYDOWN)	//if the type of event is a key down
	{
		if(LastEvent.key.type==SDL_KEYDOWN)
		{
			if(Extra!=KMOD_NONE)
			{
				if((LastEvent.key.keysym.sym==key) && (LastEvent.key.keysym.mod & Extra))
					return true;
			}
			else
			{
				if(LastEvent.key.keysym.sym==key)

					return true;
			}
		}
	}
	
	return false;
}

bool CInputSystem::IsKeyUp(SDLKey key, SDLMod Extra)
{
	if(LastEvent.type == SDL_KEYUP)	//if the type of event is a key down
	{
		if(LastEvent.key.type==SDL_KEYUP)
		{
			if(Extra!=KMOD_NONE)
			{
				if((LastEvent.key.keysym.sym==key) && (LastEvent.key.keysym.mod & Extra))
					return true;
			}
			else
			{
				if(LastEvent.key.keysym.sym==key)
					return true;
			}
		}
	}
	
	return false;
}