#ifndef INCLUDES_H
#define INCLUDES_H

#include <vector>
#include <string>
#include <iostream>
//#include <list>
//#include <fstream>
//#include <algorithm>
using namespace std;

#ifdef WIN32
#define WIN32_LEAN_AND_MEAN		//exclude MFC libraries that aren't needed
#include <windows.h>			//include windows header file
#endif

#if defined(__APPLE__) && defined(__MACH__)
#include <OpenGL/gl.h>	// Header File For The OpenGL32 Library
#include <OpenGL/glut.h>	// Header File For The GLu32 Library
#else
#include <GL/gl.h>	// Header File For The OpenGL32 Library
#include <GL/glut.h>	// Header File For The GLu32 Library
#endif

#ifdef _MSC_VER
	#pragma comment(lib, "SDL.lib")			//include the sdl library
	#pragma comment(lib, "SDLmain.lib")		//include the sdl main library
	#pragma comment(lib, "opengl32.lib")	//include the opengl library
//	#pragma comment(lib, "vorbisfile.lib")	//include the Vorbis File library
//	#pragma comment(lib, "ogg.lib")			//include the OGG library
//	#pragma comment(lib, "vorbis.lib")		//include the Vorbis library
#endif

#ifdef _MSC_VER
  #include "SDL.h"      //include SDL Header
  #include "SDL_main.h" //include SDL Main Header
#else
  #include "SDL/SDL.h"      //include SDL Header
  #include "SDL/SDL_main.h" //include SDL Main Header
#endif

//#include <io.h>
//#include <fcntl.h>
#include <stdlib.h>
#include <stdio.h>
//#include <math.h>
//#include <time.h>

#include "CGraphicsSystem.h"
#include "GameCore.h"
//#include "Face.h"
#include "ImageSystem.h"
#include "CInputSystem.h"
//#include "CFace.h"
//#include "CFaceInfo.h"
//#include "CFaceMatrix.h"
//#include "CCountdown.h"
//#include "CButtonHandler.h"
//#include "CParticleEngine.h"
//#include "CSoundSystem.h"
//#include "CLevelRequirements.h"

//#include "globals.h"

//#include "input.h"
//#include "video.h"
//#include "handle.h"
//#include "app.h"


#endif //INCLUDES_H



