#include <vmgp.h>
#include "res.h"
#include "numberdrop.h"

VMGPFONT MainFont =
{
	MAINFONT + MAINFONT_CHARTBLSIZE,
	MAINFONT,
	MAINFONT_BPP,
	MAINFONT_WIDTH,
	MAINFONT_HEIGHT,
	MAINFONT_PALINDEX	
};

void drawScoreLv(uint32_t score, uint8_t lvl)
{
	uint8_t scorest[8];
	uint8_t levelst[2];
	
	vSetActiveFont(&MainFont);
	vSetForeColor(VMGP_BLACK);
	
	vitoa(lvl, levelst, 2, '0');
	vitoa(score, scorest, 8, '0');

	vPrint(MODE_TRANS,49,SCREEN_HEIGHT-11,scorest);
	vPrint(MODE_TRANS,152,SCREEN_HEIGHT-11,levelst);
}

void printMain(int16_t x,int16_t y,const char *text,int32_t color)
{
	vSetActiveFont(&MainFont);
	vSetForeColor(color);
	vPrint(MODE_TRANS,x,y,text);
}

