#include <vmgp.h>
#include "res.h"
#include "numberdrop.h"

VMGPFONT MainFont =
{
	MAINFONT + MAINFONT_CHARTBLSIZE,
	MAINFONT,
	MAINFONT_BPP,
	MAINFONT_WIDTH,
	MAINFONT_HEIGHT,
	MAINFONT_PALINDEX	
};

VMGPFONT ScoreLv =
{
	SCORELV + SCORELV_CHARTBLSIZE,
	SCORELV,
	SCORELV_BPP,
	SCORELV_WIDTH,
	SCORELV_HEIGHT,
	SCORELV_PALINDEX	
};

void drawScoreLv(uint32_t score, uint32_t lvl)
{
	uint8_t scorest[8];
	uint8_t levelst[2];
	
	vSetActiveFont(&ScoreLv);
	vSetForeColor(VMGP_BLACK);
	
	vitoa(lvl, levelst, 2, '0');
	vitoa(score, scorest, 8, '0');

	vPrint(MODE_TRANS,26,72,scorest);
	vPrint(MODE_TRANS,90,72,levelst);
}

void printMain(int8_t x,int8_t y,const char *text,int32_t color)
{
	vSetActiveFont(&MainFont);
	vSetForeColor(color);
	vPrint(MODE_TRANS,x,y,text);
}

