#include "gameover.h"
#include "app.h"
#include "globals.h"
#include "res.h"

void gameover(uint8_t* resources[])
{
	if (sound)
	{
		vDisposePtr(music);
		LoadPackedRes(MGAMEOVER, MGAMEOVER_UNPACKED_SIZE, &music);
		vPlayResource(music, MGAMEOVER_UNPACKED_SIZE, SOUND_TYPE_MIDI);
	}

	vClearScreen(0);

	blit(width/2-SPRITE_WIDTH/2, SPRITE_HEIGHT*2, SPRITE_WIDTH*2, SPRITE_HEIGHT*4, SPRITE_WIDTH, SPRITE_HEIGHT,
		 resources[DARYL], width, height);

	vSetForeColor(vRGB(255,0,0));
	vPrint(MODE_TRANS, width/2 - (THEFONT_WIDTH*9)/2, SPRITE_HEIGHT, "GAME OVER");
	vPrint(MODE_TRANS, width/2 - (THEFONT_WIDTH*11)/2, SPRITE_HEIGHT*3 + 5, "5.");
	vSetForeColor(vRGB(255,255,255));
	vPrint(MODE_TRANS, width/2 - (THEFONT_WIDTH*7)/2, SPRITE_HEIGHT*3 + 5, "MAIN MENU");
	vFlipScreen(1);

	while(!keyPress('5'));

	if (sound) 
	{
		vDisposePtr(music);
		music = NULL;
	}
}
