#ifndef _NUMBERDROP_H_
#define _NUMBERDROP_H_

#include "res.h"

#define FILENAME	"hiscores"
#define ONE		"AUS"
#define TWO		"HUB"
#define THREE	"JON"
#define FOUR	"SPO"
#define FIVE	"OKY"
#define SIX		"___"

#define NO		0
#define YES		1
#define LEFT	0
#define RIGHT	1
#define ALIVE	0
#define DEAD	1
#define NUMMEN	10
#define MAXNUMBERS 9

typedef struct
{
	uint8_t name[5][4];
	uint32_t score[5];
}SCORE;

typedef struct
{
	uint8_t numbers;
	uint8_t delay;
	uint8_t cat;
	int32_t color;
}LEVEL;

typedef struct
{
	uint8_t x;
	int8_t y;
	uint8_t pos;
	uint8_t length;
	uint8_t dead;
	uint8_t number[3];
}NUMBER;

typedef struct
{
	int8_t x;
	uint8_t y;
	uint8_t dir;
	uint8_t frame;
	uint8_t die;
	uint8_t dead;
}MAN;

typedef struct
{
	int8_t x;
	uint8_t y;
	uint8_t dir;
}CLOUD;

#endif
